Subject: GNU tools and Angelboot question

From: Vasant Ramasubramanian <[email-masked]>
Date: Mon, 1 Nov 1999 20:42:20 -0600 (CST)

Hello all:

I am starting to do some ARM assembly using the SDT 2.50 for Win95/NT. I'd
eventually like to swtich over to using the Linux tools; do the syntax and
mneumonics all change too? Is there something that documents the
differences? (what sections, mneumonics, how it handles things, etc)

Also, can angelboot be used to run standalone applications? Under the ARM
SDT one has the ability to compile a program with Angel dependencies and
get the SDT to load the .axf file for running (without having to flash and
mess with ugly things). Is there anyway of doing something like this short
of writing my own routines?

I'm using Brutus (still) so it's not standalone yet.

Thanks!

Vasant.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]